html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;line-height:1.22em;font-family:inherit;vertical-align:baseline;}
a img,:link img,:visited img{border:0;}
table{border-collapse:collapse;border-spacing:0;}
ol, ul{list-style:none;}
q:before, q:after, blockquote:before, blockquote:after{content:"";}
body{text-align:center;background:#e6e6d8 url(http://assets.koziarski.com/kozcom/body.png) repeat;}
#fader{background:url(http://assets.koziarski.com/kozcom/fader.png) repeat-x center top;border-top:solid 6px #c5e330;}
#container{width:700px;}
#container, #layout, .project, #client{text-align:left;margin:0 auto;display:inline-block;}
#container, #layout, .project, #client{display:block;}
#container:after, #layout:after, .project:after, #client:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#header{text-align:left;margin:50px 0 30px 25px;}
#navigation{color:#e7e7e7;font:137.5% Georgia,"Times New Roman", Times, serif;line-height:1.72em;background:#7c7c7c url(http://assets.koziarski.com/kozcom/navigation.png) no-repeat center top;text-align:center;min-height:105px;height:auto !important;height:105px;margin-bottom:40px;padding:25px 0 0;}
#navigation a:link, #navigation a:visited{color:#fff;text-decoration:none;text-transform:uppercase;border-bottom:2px solid #fff;}
#navigation a:hover{background-color:#adcc15;}
#layout-top{background:#fff url(http://assets.koziarski.com/kozcom/layout-top.png) no-repeat center top;padding-top:25px;}
#layout{color:#7c7c7c;text-align:left;background:#fff url(http://assets.koziarski.com/kozcom/layout.png) repeat;padding-bottom:10px;}
#layout-bottom{background:#fff url(http://assets.koziarski.com/kozcom/layout-bottom.png) no-repeat center bottom;padding-top:25px;}
#layout-left{width:356px;padding:0 10px 0 25px;float:left;}
#layout-left h1{color:#adcc15;font:bold 118.75% Georgia,"Times New Roman", Times, serif;padding-bottom:12px;}
#layout-left h2{color:#4e4e4e;font:bold 100% Georgia,"Times New Roman", Times, serif;padding:20px 0 10px;}
#layout p{color:#7c7c7c;font-family: Verdana, Arial, Helvetica, sans-serif;line-height:1.52em;padding-bottom:10px;}
#layout a{font-family: Verdana, Arial, Helvetica, sans-serif;}
#layout ul{padding:6px 0 18px;}
#layout p a:link, #layout-left p a:visited, #layout-right p a:link, #layout-right p a:visited{color:#7c7c7c;text-decoration:none;background-color:#f0f1e8;border-bottom:1px solid #cdcdb5;}
#layout p a:hover, #layout-right p a:hover{color:#333;text-decoration:none;background-color:#f0f1e8;border-bottom:1px solid #cdcdb5;}
#layout-right{width:265px;padding-right:25px;float:right;}
#layout-right h2{color:#4e4e4e;font:bold 100% Georgia,"Times New Roman", Times, serif;padding:20px 0 10px;}
#layout-right h3{font:bold 93.75% Georgia,"Times New Roman", Times, serif;color:#adcc15;padding:5px 0 10px 10px;}
.image{margin:4px 18px 5px 0;float:left;}
.image img{background-color:#e6e6d8;padding:5px;}
#layout-right .image p{line-height:0;padding:0;}
#layout-right p{color:#7c7c7c;font:75% Verdana, Arial, Helvetica, sans-serif;line-height:1.52em;padding-bottom:15px;}
#layout-right #email{padding-top:10px;}
#layout-right #email a:link, #layout-right #email a:visited{color:#adcc15;font:bold 75% Verdana, Arial, Helvetica, sans-serif;background-color:#fff;text-decoration:underline;}
#layout-right #email a:hover{color:#555;text-decoration:underline;}
#footer{color:#555;font:68.75% Verdana, Arial, Helvetica, sans-serif;line-height:1.52em;text-align:center;padding:25px 0 80px;}
#footer a:link, #footer a:visited{color:#adcc15;text-decoration:underline;}
#footer a:hover{color:#333;text-decoration:underline;}
